.container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 36px;
  background-color: rgba(216, 216, 216, 0.1);
  @media only screen and (max-width: 768px) {
    padding: 0 15px;
  }
  .viewPrint {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 462px;
    @media only screen and (max-width: 968px) {
      margin-bottom: 40px;
    }
  }
}